<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'wiki', language 'rm_surs', version '4.0'.
 *
 * @package     wiki
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'Aschuntar commentari';
$string['addedbegins'] = 'igl aschuntar entscheiva';
$string['addedends'] = 'igl aschuntar finescha';
$string['admin'] = 'Administraziun';
$string['adminmenu'] = 'Menu d\'administraziun';
$string['attachmentattach'] = 'Aschuntar sco aschunta';
$string['attachmentimage'] = 'Aschuntar sco maletg';
$string['attachmentlink'] = 'Aschuntar in "link"';
$string['attachments'] = 'Aschuntas';
$string['backtomapmenu'] = 'Anavos tiel menu';
$string['cannotmanagefiles'] = 'Ti has buca la lubientscha da manischar datotecas da wiki.';
$string['cannotviewfiles'] = 'Ti has buca la lubientscha da veser las datotecas da wiki.';
$string['comments'] = 'Commentaris';
$string['comparesel'] = 'Cumparegliar il selectau';
$string['comparewith'] = 'Cumparegliar la versiun veglia {$a->old} culla versiun: {$a->new}';
$string['contributions'] = 'Contribuziuns';
$string['contributions_help'] = 'Gliesta dallas paginas che ti has surluvrau.';
$string['createcomment'] = 'Scriver in commentari';
$string['createddate'] = 'Creau: {$a->date} by {$a->username}';
$string['createpage'] = 'Crear ina pagina';
$string['creating'] = 'Crear ina pagina da wiki';
$string['defaultformat'] = 'Format da standard';
$string['deletecomment'] = 'Stizzar il commentari';
$string['deletecommentcheck'] = 'Stizzar il commentari';
$string['deletecommentcheckfull'] = 'Eis ti segirs da vuler stizzar il commentari';
$string['deletedbegins'] = 'Il stizzar entscheiva';
$string['deletedends'] = 'Il stizzar finescha';
$string['deleteupload'] = 'Stizzar';
$string['deleteversions'] = 'Stizzar las versiuns da pagina';
$string['diff'] = 'Diff';
$string['edit'] = 'Repassar';
$string['editblocks'] = 'Tschentar en ils blocs da repassar';
$string['editcomment'] = 'Repassar il commentari';
$string['editfiles'] = 'Repassar las datotecas da wiki';
$string['editing'] = 'Repassar las datotecas da wiki';
$string['editingcomment'] = 'Repassar commentari';
$string['editingpage'] = 'Repassar questa paginaj \'{$a}\'';
$string['filenotuploadederror'] = 'La datoteca \'{$a}\' sa buca vegnir cargada si a moda correcta.';
$string['files'] = 'Datotecas';
$string['filtername'] = 'Colligiar automaticamein wiki';
$string['firstpagetitle'] = 'Il num dall\'emprema pagina';
$string['firstpagetitle_help'] = 'Il tetel dall\'emprema pagina da wiki.';
$string['forceformat'] = 'Sfurzar il format';
$string['format'] = 'Format';
$string['formatcreole'] = 'Format da "creole"';
$string['formatcreole_link'] = 'mod/wiki/creole';
$string['formatnwiki_link'] = 'mod/wiki/nwiki';
$string['history'] = 'Historia';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['insertcomment'] = 'Inserar commentari';
$string['insertimage'] = 'Integrar in maletg';
$string['invalidparameters'] = 'Ils parameters ein buca valeivels';
$string['links'] = '"links"';
$string['listall'] = 'Mussar tuts ella gliesta';
$string['modified'] = 'Modificau';
$string['modulename_link'] = 'mod/wiki/view';
$string['navigation'] = 'Navigaziun';
$string['navigationfrom_help'] = 'Las paginas da wiki ein colligiadas cun questa pagina';
$string['navigationto'] = 'Questa pagina meina a';
$string['navigationto_help'] = '"Links" che meinan ad autras paginas';
$string['newpage'] = 'Niev';
$string['newpagetitle'] = 'Niev tetel per ina pagina';
$string['noattachments'] = '<strong>Neginas aschuntas</strong>';
$string['nocomments'] = 'Negins commentaris';
$string['nocontent'] = 'Negin cuntegn per questa pagina';
$string['nocontribs'] = 'Ti has neginas contribuziuns en questa wiki';
$string['nocreatepermission'] = 'Ei vegn pretendiu da crear ina lubientscha per la pagina';
$string['noeditcommentpermission'] = 'Ei vegn pretendiu ina lubientscha da repassar commentaris';
$string['noeditpermission'] = 'Ei vegn pretendiu ina lubientscha da repassar la pagina';
$string['norating'] = 'Negina valetaziun';
$string['nosearchresults'] = 'Negins resultats';
$string['oldversion'] = 'Veglia versiun';
$string['orphaned_help'] = 'Gliesta da paginas ch\'ein buca colligiadas cun in\'autra pagina';
$string['page-mod-wiki-view'] = 'Pagina principala dil modul da wiki';
$string['pageindex'] = 'Index dallas paginas';
$string['pageislocked'] = 'Enzatgi ei vid repassar la pagina. Emprova in pèr minutas pli tard.';
$string['pagelist'] = 'Gliesta dalla pagina';
$string['pagelist_help'] = 'La pagina ei categorisada alfabeticamein';
$string['pluginadministration'] = 'Administraziun da wiki';
$string['prettyprint'] = 'Versiun per squitschar';
$string['previewwarning'] = 'Quei ei ina prevista. Las midadas ein buc aunc arcunadas.';
$string['restore'] = 'Revocar';
$string['restoreconfirm'] = 'Eis ti segirs da vuler revocar la versiun #{$a}?';
$string['restoreerror'] = 'La versiun #{$a} sa buca vegnir revocada';
$string['restorethis'] = 'Revocar questa versiun';
$string['restoreversion'] = 'Revocar la veglia versiun';
$string['restoring'] = 'Revocar la versiun #{$a}';
$string['return'] = 'Ir anavos';
$string['save'] = 'Arcunar';
$string['saving'] = 'Arcunar la pagina da wiki';
$string['savingerror'] = 'Arcunar sbagl';
$string['searchcontent'] = 'Encurir sillas paginas';
$string['searchresult'] = 'Resultats dalla tscherca';
$string['searchwikis'] = 'Encurir wikis';
$string['special'] = 'Special';
$string['updatedpages'] = 'Paginas actualisadas';
$string['updatedpages_help'] = 'Paginas da wiki actualisadas da cuort';
$string['updatedwikipages'] = 'Paginas da wiki actualisadas';
$string['upload'] = 'Cargar si e stizzar';
$string['uploadactions'] = 'Acziuns';
$string['uploadfiletitle'] = 'Aschuntas';
$string['uploadname'] = 'Num dalla datoteca';
$string['uploadtitle'] = 'Aschuntar datotecas';
$string['version'] = 'Versiun';
$string['versionnum'] = 'Versiun #{$a}';
$string['view'] = 'Vesta';
$string['viewallhistory'] = 'Veser l\'entira historia';
$string['viewperpage'] = 'Mussar {$a} versiuns per pagina';
$string['viewversion'] = 'Veser {$a} versiuns per pagina';
$string['wiki:createpage'] = 'Crear novas paginas da wiki';
$string['wiki:editcomment'] = 'Aschuntar commentaris';
$string['wiki:editpage'] = 'Arcunar las paginas da wiki';
$string['wiki:managecomment'] = 'Manischar ils commentaris da wiki';
$string['wiki:managefiles'] = 'Manischar las datotecas da wiki';
$string['wiki:managewiki'] = 'Manischar las configuraziuns da wiki';
$string['wiki:viewcomment'] = 'Veser commentaris dalla pagina';
$string['wiki:viewpage'] = 'Veser las paginas da wiki';
$string['wikiattachments'] = 'Aschuntas da wiki';
$string['wikiboldtext'] = 'Text grass';
$string['wikiexternalurl'] = 'In "link" extern"';
$string['wikifiles'] = 'Datotecas da wiki';
$string['wikifiletable'] = 'Gliesta dallas datotecas cargadas si';
$string['wikihr'] = 'Lingiala horizontala';
$string['wikiimage'] = 'Maletg';
$string['wikiinternalurl'] = '"link" intern';
$string['wikiintro'] = 'Descripziun da wiki';
$string['wikiitalictext'] = 'Text cursiv';
$string['wikimode'] = 'Moda da wiki';
$string['wikimodecollaborative'] = 'Wiki sco lavur da collaboraziun';
$string['wikimodeindividual'] = 'Wiki individual';
$string['wikiname'] = 'Num dil wiki';
$string['wikinowikitext'] = 'Negin text da wiki';
$string['wikiorderedlist'] = 'Gliesta ordinada';
$string['wikipages'] = 'Paginas da wiki';
$string['wikisettings'] = 'Configuraziuns da wiki';
$string['wikiunorderedlist'] = 'Gliesta buc ordinada';
